classification
Title: Interpreter name: python vs. python-3.0
Type: Stage:
Components: Documentation Versions: Python 3.0
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: georg.brandl, jjlee, terry.reedy
Priority: normal Keywords:

Created on 2008-08-17 12:15 by jjlee, last changed 2008-08-30 09:58 by georg.brandl. This issue is now closed.

Messages (3)
msg71268 - (view) Author: John J Lee (jjlee) Date: 2008-08-17 12:15
The tutorial says:

"The Python interpreter is usually installed as /usr/local/bin/python on
those machines where it is available"

Shouldn't that be "python3" or "python-3.0"?  And the same throughout
the rest of the tutorial?

make install seems to think that Python 3 should not be installed as
"python", and should be installed as "python-3.0".
msg71270 - (view) Author: John J Lee (jjlee) Date: 2008-08-17 12:19
"make install" actually installs as "python3.0" (and not as
"python-3.0", nor "python3", nor "python").
msg72188 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2008-08-30 09:58
Thanks, fixed in r66064.
History
Date User Action Args
2008-08-30 09:58:53georg.brandlsetstatus: open -> closed
resolution: fixed
messages: + msg72188
2008-08-22 21:44:06terry.reedysetnosy: + terry.reedy
2008-08-17 12:19:31jjleesetmessages: + msg71270
2008-08-17 12:15:28jjleecreate